angular-ui-router-uib-modal vulnerabilities

AngularJS module that adds support for ui-bootstrap modal states when using ui-router.

Latest version

0.0.11

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular-ui-router-uib-modal 0.0.11 Latest 11 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.10 23 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.9 26 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.8 26 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.7 21 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.6 11 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.5 03 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.4 25 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.3 20 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-ui-router-uib-modal 0.0.2 19 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L